WP hooks navigation: Home/browse • Actions index • Filters index
To save our bandwidth, we show only a snippet of code around each occurence of the hook. View complete file in SVN (without highlighting).
The best way to understand what a hook does is to look at where it occurs in the source code.
do_action( "hook_name" )apply_filters( "hook_name", "what_to_filter" ).Remember, this hook may occur in more than one file. Moreover, the hook's context may change from version to version.
| Line | Code |
|---|---|
| 1600 | * |
| 1601 | * This filter registers the collection parameter, but does not map the |
| 1602 | * collection parameter to an internal WP_User_Query parameter. Use the |
| 1603 | * `rest_user_query` filter to set WP_User_Query arguments. |
| 1604 | * |
| 1605 | * @since 4.7.0 |
| 1606 | * |
| 1607 | * @param array $query_params JSON Schema-formatted collection parameters. |
| 1608 | */ |
| 1609 | return apply_filters( 'rest_user_collection_params', $query_params ); |
| 1610 | } |
| 1611 | } |
| 1612 | |